.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-d5047208-6b0b-236f-1cf8-82d56c3f0831 {
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-024f80f1-5593-669a-99bd-37a45318314d {
font-size: 1.125rem !important;
font-weight: 700 !important;
}
.lfr-layout-structure-item-75bb4b20-f5bd-2fce-a27a-61c5592805b6 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6573ad01-dcba-cf0f-88ea-fcc5804531b7 {
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-18093553-f457-33f5-d03e-3d711a2e2239 {
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0790c962-c6f8-c27d-c67d-a4cf44f17838 {
font-size: 1.125rem !important;
font-weight: 700 !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
